Support » Plugin: Download Monitor - EDD Compatibility » Can we get a update to get it out of the 2 year status?

  • I’m doing some troubleshooting for a slow backend and the WP Health plugin is saying this:

    Download Monitor – EDD Compatibility has not been updated in over two years which indicates that it is no longer supported by the developer. There could be security issues that will not be fixed! Please reach out to the developers to ensure this is still supported or look for alternatives and uninstall this plugin.

    It seems like it still works fine. Could you do a check and update the version?
    Thanks,
    Karissa

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Can we get a update to get it out of the 2 year status?’ is closed to new replies.